/* /Components/ComponentFragments/__Pager.razor.rz.scp.css */
.pager-btn[b-o1z1ffbffm] {
    background-color: transparent;
    border: 1px solid #8080c9;
    border-radius: 12px;
    box-shadow: none;
    color: #8080c9;
    height: 32.5px;
    line-height: 28px;
    padding: 5px 8px 0 8px;
    width: 32.5px;
}

.pager-btn-prev[b-o1z1ffbffm] {
    background-color: transparent;
    border: 1px solid #8080c9;
    border-radius: 12px;
    box-shadow: none;
    height: 32.5px;
    line-height: 28px;
    outline: none;
    margin-left: 4px;
    padding: 4px;
}

.pager-btn-next[b-o1z1ffbffm] {
    background-color: transparent;
    border: 1px solid #8080c9;
    border-radius: 12px;
    box-shadow: none;
    height: 32.5px;
    line-height: 28px;
    outline: none;
    margin-right: 4px;
    padding: 4px;
}

    .pager-btn-next > i[b-o1z1ffbffm]:before {
        font-size: 24px;
        color: #8080c9;
    }

.pager-btn-prev > i[b-o1z1ffbffm]:before {
    font-size: 24px;
    color: #8080c9;
}

.pager-btn-prev:disabled[b-o1z1ffbffm],
.pager-btn-next:disabled[b-o1z1ffbffm] {
    border: 1px solid #aaa1a1 !important;
}
.pager-btn-prev:disabled > i[b-o1z1ffbffm]:before {
    color: #aaa1a1;
}

.pager-btn-next:disabled > i[b-o1z1ffbffm]:before {
    color: #aaa1a1;
}

.pager-btn.disabled > i[b-o1z1ffbffm]:before {
    color: #aaa1a1 !important;
}

.pager-btn-ellipsis[b-o1z1ffbffm] {
    background-color: transparent;
    border: none;
    box-shadow: none;
    font-size: 30px;
    height: 32.5px;
    line-height: 1px;
    padding: 0;
    width: 32.5px;
}

.pager-btn.active[b-o1z1ffbffm],
.pager-btn:disabled[b-o1z1ffbffm] {
    background: #8080c9;
    border-radius: 12px;
    color: #ffffff;
}
/* /Components/ComponentFragments/__PublicModal.razor.rz.scp.css */
.public-modal[b-20w0ydathw] {
    margin: 0 auto;
    max-width: 300px !important;
}
.public-modal-container[b-20w0ydathw] {
    background: #ffffff;
    border: none;
    border-radius: 10px;
    box-shadow: 0 4px 4px 0 rgba(206, 200, 192, 0.15), 0 0 4px 0 rgba(206, 200, 192, 0.25);
    padding: 16px;
}
.public-modal-header[b-20w0ydathw] {
    margin-bottom: 8px;
    margin-top: -15px;
}
.public-modal-header.danger[b-20w0ydathw] {
    background: #ff6f62;
    min-height: 55px;
}

.public-modal-close-btn[b-20w0ydathw] {
    background: transparent;
    border: none;
    box-shadow: none;
    color: #3f3f3f; 
    margin: 0;
    padding: 0;
}

.public-modal-icon-container[b-20w0ydathw] {
    margin-top: -25px;
}
.public-modal-icon[b-20w0ydathw] {
    background: #ffffff;
    border: 2px solid #ffffff;
    border-radius: 50%;
}
.public-modal-body[b-20w0ydathw] {
    background: #ffffff;
    border-radius: 0 0 15px 15px;
    padding: 0;
}
.public-modal-header-text[b-20w0ydathw] {
    color: #6ab4f6;
    font-family: SansB;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 8px;
    text-align: center;
}
    .public-modal-header-text.success[b-20w0ydathw] {
        color: #51c09b;
    }
    .public-modal-header-text.danger[b-20w0ydathw] {
        color: #f76a6a;
    }

.public-modal-text[b-20w0ydathw] {
    color: #3f3f3f;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 8px;
    text-align: justify;
}

.public-modal-radio-container[b-20w0ydathw] {
    background: #ffffff;
    border: 1px solid #e8e9f3;
    border-radius: 12px;
    padding: 12px;
}

.public-modal-radio-input[b-20w0ydathw] {
    appearance: none;
    border: 2px solid #252432 !important;
    border-radius: 50% !important;
    display: block;
    height: 22px;
    line-height: normal;
    padding: 0;
    width: 22px;
    -webkit-appearance: none;
    -moz-appearance: none;
}

    .public-modal-radio-input:checked[b-20w0ydathw] {
        background-clip: content-box;
        background-color: #02bbd7;
        border: 2px solid #02bbd7 !important;
        color: #02bbd7;
        padding: 4px;
    }

.public-modal-radio-text[b-20w0ydathw] {
    color: #252432;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.public-modal-primary-btn[b-20w0ydathw] {
    background: #8080c9;
    border-radius: 12px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    padding: 12px;
    text-align: center;
    width: 100%;
}
    .public-modal-primary-btn:active[b-20w0ydathw],
    .public-modal-primary-btn:focus[b-20w0ydathw],
    .public-modal-primary-btn:hover[b-20w0ydathw] {
        background: #8080c9;
        border-radius: 12px;
        color: #ffffff;
    }

.public-modal-secondary-btn[b-20w0ydathw] {
    background: transparent;
    border: 1px solid #8080c9;
    border-radius: 12px;
    color: #8080c9;
    font-size: 14px;
    font-weight: 500;
    padding: 12px;
    text-align: center;
    width: 100%;
}
    .public-modal-secondary-btn:active[b-20w0ydathw],
    .public-modal-secondary-btn:focus[b-20w0ydathw],
    .public-modal-secondary-btn:hover[b-20w0ydathw] {
        background: transparent;
        border: 1px solid #8080c9;
        border-radius: 12px;
        color: #8080c9;
    }

.public-modal-success-btn[b-20w0ydathw] {
    background: #51c09b;
    border-radius: 12px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    padding: 12px;
    text-align: center;
    width: 100%;
}
    .public-modal-success-btn:active[b-20w0ydathw],
    .public-modal-success-btn:focus[b-20w0ydathw],
    .public-modal-success-btn:hover[b-20w0ydathw] {
        background: #51c09b;
        border-radius: 12px;
        color: #ffffff;
    }
.public-modal-danger-btn[b-20w0ydathw] {
    background: #f76a6a;
    border-radius: 12px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    padding: 12px;
    text-align: center;
    width: 100%;
}
    .public-modal-danger-btn:active[b-20w0ydathw],
    .public-modal-danger-btn:focus[b-20w0ydathw],
    .public-modal-danger-btn:hover[b-20w0ydathw] {
        background: #f76a6a;
        border-radius: 12px;
        color: #ffffff;
    }

.public-modal-share-link-btn[b-20w0ydathw] {
    background: #8080c9;
    border: none;
    box-shadow: none;
    border-radius: 10px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    padding: 12px;
    text-align: center;
    width: 100%;
}

    .public-modal-share-link-btn i[b-20w0ydathw] {
        font-size: 24px;
    }

.public-modal-share-whats-app-btn[b-20w0ydathw] {
    background: #81c885;
    border: none;
    box-shadow: none;
    border-radius: 10px;
    color: #ffffff;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 12px;
    text-align: center;
    width: 100%;
}

    .public-modal-share-whats-app-btn i[b-20w0ydathw] {
        color: #ffffff;
        font-size: 24px;
    }

    .public-modal-share-whats-app-btn:active[b-20w0ydathw],
    .public-modal-share-whats-app-btn:focus[b-20w0ydathw],
    .public-modal-share-whats-app-btn:hover[b-20w0ydathw] {
        background: #81c885;
        color: #ffffff;
    }

.public-modal-share-telegram-btn[b-20w0ydathw] {
    background: #ffffff;
    border: 1px solid #8080c9 !important;
    box-shadow: none;
    border-radius: 10px;
    color: #8080c9;
    font-size: 14px;
    font-weight: 400;
    padding: 12px;
    text-align: center;
    width: 100%;
}
    .public-modal-share-telegram-btn:active[b-20w0ydathw],
    .public-modal-share-telegram-btn:focus[b-20w0ydathw],
    .public-modal-share-telegram-btn:hover[b-20w0ydathw] {
        background: #ffffff;
        border: 1px solid #8080c9 !important;
        border-radius: 10px;
        color: #8080c9;
    }

.public-modal-share-blue-link[b-20w0ydathw] {
    margin-top: 8px;
}

    .public-modal-share-blue-link a[b-20w0ydathw] {
        color: #02bbd7;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }

.public-modal-share-green-text[b-20w0ydathw] {
    color: #81c885;
}

    .public-modal-share-green-text i[b-20w0ydathw] {
        color: #81c885;
    }

.public-modal-map-text[b-20w0ydathw] {
    color: #5F6268;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 2px;
    text-align: center;
}
/* /Components/ComponentFragments/__PublicToast.razor.rz.scp.css */
.public-toast-body[b-qtncdtyi72] {
    border-radius: 10px;
    box-shadow: 0 4px 4px 0 rgba(206, 200, 192, 0.15), 0 0 4px 0 rgba(206, 200, 192, 0.25);
    max-width: 288px;
    min-height: 71px;
    padding: 8px;
}

    .public-toast-body.success[b-qtncdtyi72] {
        background: #ebf5f4;
    }

    .public-toast-body.error[b-qtncdtyi72] {
        background: #fee9e9;
    }

.public-toast-accent-col[b-qtncdtyi72] {
    border-radius: 0 12px 12px 0;
    height: 100%;
    min-height: 70px;
    width: 16px;
}
    .public-toast-accent-col.success[b-qtncdtyi72] {
        background: #509690;
    }

    .public-toast-accent-col.error[b-qtncdtyi72] {
        background: #f76a6a;
    }

.public-toast-normal-col[b-qtncdtyi72] {
    height: 100%;
    min-height: 70px;
    width: 5px;
}
    .public-toast-normal-col.success[b-qtncdtyi72] {
        background: #e7f4e7;
    }
    .public-toast-normal-col.error[b-qtncdtyi72] {
        background: #ffe7e1;
    }
    .public-toast-icon.success[b-qtncdtyi72] {
        color: #509690;
    }
    .public-toast-icon.error[b-qtncdtyi72] {
        color: #f76a6a;
    }

.public-toast-title[b-qtncdtyi72] {
    color: #252432;
    font-family: SansB;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 8px;
    margin-top: 8px;
    text-align: start;
}

.public-toast-text[b-qtncdtyi72] {
    color: #252432;
    font-family: Sans !important;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 8px;
    text-align: start;
}

.public-toast-close-btn[b-qtncdtyi72] {
    background: transparent;
    border: none;
    box-shadow: none;
    padding: 8px;
}
    .public-toast-close-btn.success[b-qtncdtyi72] {
        color: #509690;
    }
    .public-toast-close-btn.error[b-qtncdtyi72] {
        color: #f76a6a;
    }

.public-toast[b-qtncdtyi72] {
    visibility: hidden;
    min-width: 288px;
    margin-left: -144px;
    position: fixed;
    z-index: 9999;
    left: 50%;
    top: 180px;
}

    .public-toast.show[b-qtncdtyi72] {
        visibility: visible;
        -webkit-animation: fadein 0.5s, fadeout 0.5s 8.5s;
        animation: fadein-b-qtncdtyi72 0.5s, fadeout-b-qtncdtyi72 0.5s 8.5s;
    }

@-webkit-keyframes fadein {
        from {
        top: 0;
        opacity: 0;
    }

    to {
        top: 180px;
        opacity: 1;
    }
}

@keyframes fadein-b-qtncdtyi72 {
    from {
        top: 0;
        opacity: 0;
    }

    to {
        top: 180px;
        opacity: 1;
    }
}

@-webkit-keyframes fadeout {
    from {
        top: 180px;
        opacity: 1;
    }

    to {
        top: 0;
        opacity: 0;
    }
}

@keyframes fadeout-b-qtncdtyi72 {
    from {
        top: 180px;
        opacity: 1;
    }

    to {
        top: 0;
        opacity: 0;
    }
}
/* /Components/Layout/AccountLayout.razor.rz.scp.css */
#blazor-error-ui[b-ckbe58hfkn] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-ckbe58hfkn] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-hej64q4yqd] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-hej64q4yqd] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Pages/ErrorCode.razor.rz.scp.css */
.error-title[b-xitfp1bvlh] {
    color: #52525b;
    font-family: SansB;
    font-size: 20px;
    font-weight: 700;
}
.error-text[b-xitfp1bvlh] {
    color: #52525b;
    font-family: SansB;
    font-size: 16px;
    font-weight: 700;
}
.error-sub-text[b-xitfp1bvlh] {
    color: #252432;
    font-size: 14px;
    font-weight: 400;
}
.error-primary-btn[b-xitfp1bvlh] {
    background: #8080c9;
    border: none;
    border-radius: 12px;
    box-shadow: none;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    outline: none;
    padding: 12px;
    text-align: center;
    width: 100%;
}
    .error-primary-btn:active[b-xitfp1bvlh],
    .error-primary-btn:focus[b-xitfp1bvlh],
    .error-primary-btn:hover[b-xitfp1bvlh] {
        background: #8080c9;
        color: #ffffff;
    }
.error-secondary-btn[b-xitfp1bvlh] {
    background: transparent;
    border: 1px solid #8080c9 !important;
    border-radius: 12px;
    box-shadow: none;
    color: #8080c9;
    font-size: 14px;
    font-weight: 400;
    outline: none;
    padding: 12px;
    text-align: center;
    width: 100%;
}
    .error-secondary-btn:active[b-xitfp1bvlh],
    .error-secondary-btn:focus[b-xitfp1bvlh],
    .error-secondary-btn:hover[b-xitfp1bvlh] {
        background: transparent;
        border: 1px solid #8080c9 !important;
        color: #8080c9;
    }

